Get ProcedureParameterPlannedValue by ID
Get a single ProcedureParameterPlannedValue by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
procedure_parameter_planned_value_id
ID of the ProcedureParameterPlannedValue.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
amount
container
createdAt
creator
id
methodExecutionInstance
modifiedAt
parameterVersion
plateWellAssociations
value
Errors
400
Procedure Parameter Planned Value Get Request Bad Request Error
403
Procedure Parameter Planned Value Get Request Forbidden Error
404
Procedure Parameter Planned Value Get Request Not Found Error
429
Procedure Parameter Planned Value Get Request Too Many Requests Error
500
Procedure Parameter Planned Value Get Request Internal Server Error